vn.py量化社区
By Traders, For Traders.
Member
加入于:
帖子: 36
声望: 1

前段时间发帖后,作者非常友好地更新了一下ctpgateway对五档行情的支持。
但是我试了下,直接用最新的2.0.9接入期货公司给的行情地址,似乎五档价格还是0,不知是不是我这边的问题。
我看了下上期技术的文档,二代行情似乎要用v6.3.15_P2这个版本,是不是和vnpy自带的不一样?请问是不是得下载这个,然后重新生成ctp api里的文件,才能收到深度行情?
我看/vnpy/api/ctp/generator/里有个generate_api_functions.py,是用来干这个的吗?
新手,望作者指点下

Member
avatar
加入于:
帖子: 186
声望: 23

如果api函数名称没变化的话直接在sln里替换底层dll和lib然后自己重新编译一遍生成相应的pyd应该就好了

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3